@charset "UTF-8";
.news {
  position: relative;
}
@media screen and (min-width: 768px) {
  .news {
    margin-inline: auto;
    max-width: max(124.8rem, 1px);
    padding-bottom: max(14.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news {
    padding-bottom: max(8rem, 1px);
  }
}
.news-header {
  border: 0 solid var(--color-beige-light);
}
@media screen and (min-width: 768px) {
  .news-header {
    border-bottom-width: max(0.1rem, 1px);
    padding: max(21.6rem, 1px) 0 max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-header {
    border-bottom-width: max(0.1rem, 1px);
    margin: 0 max(2rem, 1px);
    padding: max(6rem, 1px) 0 max(4rem, 1px);
  }
}
.news-ttl {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .news-ttl {
    width: max(28rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-ttl {
    width: max(18.7rem, 1px);
  }
}
.news-body {
  align-items: start;
  display: grid;
  position: relative;
}
@media screen and (min-width: 768px) {
  .news-body {
    gap: max(7.2rem, 1px);
    grid-template-columns: max(21.6rem, 1px) 1fr;
    margin-top: max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-body {
    gap: max(4rem, 1px);
    grid-template-columns: 1fr;
    margin: max(4rem, 1px) max(4rem, 1px) 0;
  }
}
@media screen and (min-width: 768px) {
  .news-side {
    position: sticky;
    top: calc(max(19.2rem, 1px) + var(--wp-admin--admin-bar--height));
    z-index: var(--zindex-front);
  }
}
@media screen and (max-width: 767px) {
  .page-news-single .news-side {
    border-top: max(0.1rem, 1px) solid var(--color-beige-light);
    grid-row: 2/3;
    margin-top: max(4rem, 1px);
    padding-top: max(4rem, 1px);
  }
  .page-news-single .news-side .category {
    display: none;
  }
  .page-news-single .news-main {
    grid-row: 1/2;
  }
}
.news-return {
  position: relative;
}
@media screen and (min-width: 768px) {
  .news-return {
    margin-top: max(2.4rem, 1px);
    padding-top: max(2.4rem, 1px);
  }
  .news-return:before {
    background-image: linear-gradient(
      to right,
      var(--color-beige-pale) max(0.4rem, 1px),
      #0000 max(0.4rem, 1px)
    );
    background-repeat: repeat-x;
    background-size: calc(max(0.4rem, 1px) + max(0.4rem, 1px)) 100%;
    content: "";
    display: block;
    height: max(0.1rem, 1px);
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
}
.news-return-link {
  align-items: center;
  display: flex;
  text-decoration: none;
  transition: color 0.3s var(--ease-power1-out);
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .news-return-link {
    gap: max(0.8rem, 1px);
    margin-left: max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-link {
    gap: max(0.6rem, 1px);
    margin-inline: auto;
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .news-return-link:hover {
    color: var(--color-red);
  }
  .news-return-link:hover .news-return-icon {
    transform: scale(0.9);
  }
}
.news-return-icon {
  align-items: center;
  aspect-ratio: 1/1;
  background-color: var(--color-red);
  border-radius: var(--border-radius-full);
  color: var(--color-white);
  display: flex;
  justify-content: center;
  line-height: var(--leading-none);
  transition:
    box-shadow 0.2s var(--ease-power1-out),
    transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .news-return-icon {
    width: max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-icon {
    width: max(2rem, 1px);
  }
}
.news-return-icon svg {
  transform: scaleX(-1);
}
@media screen and (min-width: 768px) {
  .news-return-icon svg {
    width: max(0.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-icon svg {
    width: max(0.6rem, 1px);
  }
}
.news-return-txt {
  font-weight: var(--font-weight-bold);
}
@media screen and (min-width: 768px) {
  .news-return-txt {
    font-size: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-txt {
    font-size: max(1.5rem, 1px);
  }
}
.category {
  background: var(--color-beige-lightest);
  border: 0 solid var(--color-beige);
  border-radius: var(--border-radius-inner);
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  .category {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .category:hover .category-ttl {
    color: var(--color-red);
  }
  .category:hover .category-ttl-icon {
    box-shadow:
      0 max(0.1rem, 1px) 0 0 var(--color-red-deep) inset,
      0 -0.1rem 0 0 var(--color-red-light) inset;
    transform: scale(0.9);
  }
}
.category-ttl {
  align-items: center;
  display: flex;
  line-height: var(--leading-normal);
  transition: color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .category-ttl {
    gap: max(1.2rem, 1px);
    padding: max(1.4rem, 1px) max(1.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl {
    gap: max(2rem, 1px);
    padding: max(1.7rem, 1px) max(1.9rem, 1px);
  }
}
.category-ttl-txt {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .category-ttl-txt {
    font-family: var(--font-family-base);
    font-size: max(2rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-txt {
    font-family: var(--font-family-base);
    font-size: max(1.6rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (min-width: 768px) {
  .category-ttl-txt {
    font-size: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-txt {
    font-size: max(1.6rem, 1px);
  }
}
.category-ttl-icon {
  align-items: center;
  aspect-ratio: 1/1;
  background-color: var(--color-red);
  color: var(--color-white);
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  line-height: var(--leading-none);
  transition:
    box-shadow 0.2s var(--ease-power1-out),
    transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .category-ttl-icon {
    border-radius: max(0.3rem, 1px);
    box-shadow:
      0 -0.1rem 0 0 var(--color-red-deep) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-icon {
    border-radius: max(0.3rem, 1px);
    box-shadow:
      0 -0.1rem 0 0 var(--color-red-deep) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(2.4rem, 1px);
  }
}
.category-ttl-icon svg {
  transform: rotate(90deg);
}
@media screen and (min-width: 768px) {
  .category-ttl-icon svg {
    width: max(0.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-icon svg {
    width: max(1rem, 1px);
  }
}
.category-select {
  cursor: pointer;
  inset: 0;
  opacity: 0;
  position: absolute;
}
.single-header-info {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
@media screen and (min-width: 768px) {
  .single-header-info {
    gap: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-header-info {
    gap: max(1.2rem, 1px);
  }
}
.single-header-category {
  display: flex;
  flex: 0 0 auto;
}
@media screen and (min-width: 768px) {
  .single-header-category {
    gap: max(0.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-header-category {
    gap: max(0.6rem, 1px);
  }
}
.single-header-category-item {
  background-color: var(--color-white);
  border: 0 solid var(--color-beige-pale);
  border-radius: var(--border-radius-full);
  line-height: var(--leading-tight);
}
@media screen and (min-width: 768px) {
  .single-header-category-item {
    border-width: max(0.1rem, 1px);
    font-size: max(1.6rem, 1px);
    padding: max(0.9rem, 1px) max(1.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-header-category-item {
    border-width: max(0.1rem, 1px);
    font-size: max(1.3rem, 1px);
    padding: max(0.7rem, 1px) max(1.1rem, 1px) max(0.6rem, 1px);
  }
}
.single-header-date {
  letter-spacing: var(--tracking-none);
}
@media screen and (min-width: 768px) {
  .single-header-date {
    font-size: max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-header-date {
    font-size: max(1.5rem, 1px);
  }
}
.single-header-ttl {
  font-weight: var(--font-weight-bold);
  letter-spacing: var(--tracking-base);
  line-height: var(--leading-normal);
}
@media screen and (min-width: 768px) {
  .single-header-ttl {
    font-size: max(4.8rem, 1px);
    margin-top: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-header-ttl {
    font-size: max(3.2rem, 1px);
    margin-top: max(2rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .single-content {
    margin-top: max(6.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content {
    margin-top: max(4rem, 1px);
  }
}
.single-content p {
  text-align: justify;
  word-break: break-all;
}
.single-content p img {
  vertical-align: middle;
}
.single-content .has-text-align-center {
  text-align: center;
}
.single-content .has-text-align-right {
  text-align: right;
}
.single-content a,
.single-content del,
.single-content em,
.single-content kbd,
.single-content s,
.single-content strong {
  vertical-align: initial;
}
.single-content strong {
  font-weight: var(--font-weight-bold);
}
.single-content em {
  font-style: italic;
}
.single-content del,
.single-content s {
  text-decoration: line-through;
}
.single-content sub,
.single-content sup {
  font-size: 0.5em;
}
.single-content sub {
  vertical-align: sub;
}
.single-content sup {
  vertical-align: super;
}
.single-content code,
.single-content kbd {
  background-color: var(--wp--preset--color--gray-pale);
  border-radius: 2px;
  display: inline-block;
  font-size: 0.9em;
  line-height: 1.1;
  margin: 0 0.2em;
  padding: 0.3em 0.4em;
}
.single-content code {
  color: var(--wp--preset--color--red);
}
.single-content .marker_tb_btn {
  background: linear-gradient(#0000 50%, #ff0 0);
}
.single-content a {
  color: var(--wp--preset--color--red);
  text-decoration: underline;
  text-underline-offset: 0.3em;
}
.single-content a[target="_blank"]:after {
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48cGF0aCBmaWxsPSIjZTYwMDEyIiBkPSJNOTEuNjcgMTYuNjd2NTBIMjV2LTUwek0zMy4zMyA1OC4zM2g1MFYyNWgtNTB6bS0xNi42Ni0yNVY3NUg3NXY4LjMzSDguMzN2LTUwaDguMzN6Ii8+PC9zdmc+");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  margin: 0 0.2em;
  vertical-align: middle;
  width: 1em;
}
@media screen and (hover: hover) and (min-width: 768px) {
  .single-content a:hover {
    text-decoration: none;
  }
}
.single-content .is-layout-flex {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
}
.single-content h1,
.single-content h1.wp-block,
.single-content h2,
.single-content h2.wp-block,
.single-content h3,
.single-content h3.wp-block,
.single-content h4,
.single-content h4.wp-block,
.single-content h5,
.single-content h5.wp-block,
.single-content h6,
.single-content h6.wp-block {
  font-weight: var(--font-weight-bold);
  line-height: var(--leading-normal);
}
.single-content ol,
.single-content ul {
  list-style: none;
  padding-left: 0;
}
.single-content ol ol,
.single-content ol p,
.single-content ol ul,
.single-content ul ol,
.single-content ul p,
.single-content ul ul {
  margin-bottom: 0;
  margin-top: 0 !important;
}
.single-content ol > li,
.single-content ul > li {
  position: relative;
}
.single-content ol > li:before,
.single-content ul > li:before {
  align-items: center;
  display: flex;
  height: 1.8em;
  left: 0;
  position: absolute;
  top: 0;
  width: 1.8em;
}
.single-content ol li,
.single-content ul li {
  list-style-type: none;
}
.single-content ol.is-note,
.single-content ul.is-note {
  font-size: 0.7em;
}
.single-content ul > li {
  padding-left: 1em;
}
.single-content ul > li:before {
  aspect-ratio: 1/1;
  background-color: currentcolor;
  clip-path: circle(50% at 50% 50%);
  content: "";
  height: 0.3em;
  left: 0.2em;
  top: 0.8em;
  width: 0.3em;
}
.single-content ul.is-note > li {
  padding-left: 1.5em;
}
.single-content ul.is-note > li:before {
  content: "※";
}
.single-content ol {
  counter-reset: item;
}
.single-content ol > li {
  padding-left: 1.8em;
}
.single-content ol > li:before {
  content: counters(item, "-") ". ";
  counter-increment: item;
  justify-content: flex-end;
  white-space: nowrap;
  width: 1.4em;
}
.single-content ol > li ol > li {
  padding-left: 2.8em;
}
.single-content ol > li ol > li:before {
  width: 2.5em;
}
.single-content ol.is-note > li:before {
  content: "※" counters(item, "-");
}
.single-content ol[style="list-style-type:lower-alpha"] > li:before {
  content: counters(item, "-", lower-alpha) ". ";
}
.single-content ol[style="list-style-type:upper-alpha"] > li:before {
  content: counters(item, "-", upper-alpha) ". ";
}
.single-content ol[style="list-style-type:lower-roman"] > li:before {
  content: counters(item, "-", lower-roman) ". ";
}
.single-content ol[style="list-style-type:upper-roman"] > li:before {
  content: counters(item, "-", upper-roman) ". ";
}
.single-content .wp-block-quote {
  border-color: var(--wp--preset--color--gray);
}
.single-content .wp-block-quote:not(.has-text-color) cite {
  color: var(--wp--preset--color--gray-pale);
}
.single-content .wp-block-quote.is-large p,
.single-content .wp-block-quote.is-style-large p {
  line-height: 2;
}
.single-content .wp-block-quote.has-text-align-center {
  border-style: solid;
  border-width: 0 0.25em;
  padding-left: 1em;
  padding-right: 1em;
}
.single-content .wp-block-quote.wp-block-quote.is-style-plain {
  padding-right: 0;
}
.single-content
  .wp-block-pullquote:not(
    .has-small-font-size,
    .has-regular-font-size,
    .has-large-font-size
  ) {
  font-size: var(--font-size-medium) !important;
}
.single-content .wp-block-pullquote.has-text-align-center p {
  text-align: center;
}
.single-content .wp-block-table table {
  overflow: hidden;
}
.single-content .wp-block-table tfoot,
.single-content .wp-block-table thead {
  border-color: var(--wp--preset--color--gray);
  border-width: 1px;
  text-align: center;
}
.single-content .wp-block-table tfoot td,
.single-content .wp-block-table th,
.single-content .wp-block-table thead td {
  font-weight: var(--font-weight-bold);
  line-height: var(--leading-normal);
}
.single-content .wp-block-table td,
.single-content .wp-block-table th {
  border-color: var(--wp--preset--color--gray);
  line-height: var(--leading-normal);
  vertical-align: middle;
}
.single-content .wp-block-table figcaption {
  color: var(--wp--preset--color--black);
  line-height: var(--leading-normal);
  margin-bottom: 0;
  margin-top: 1.7em;
  text-align: left;
}
.single-content .wp-block-table.is-style-stripes {
  border-width: 0;
}
.single-content .wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
  background-color: var(--wp--preset--color--gray-pale);
  color: var(--wp--preset--color--black);
}
.single-content .wp-block-image {
  width: fit-content;
}
.single-content .wp-block-image.aligncenter {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-image.alignleft {
    float: left;
    margin-bottom: 2em;
    margin-right: 2em;
  }
  .single-content .wp-block-image.alignright {
    float: right;
    margin-bottom: 2em;
    margin-left: 2em;
  }
}
.single-content .wp-block-image figcaption {
  color: var(--wp--preset--color--black);
  line-height: var(--leading-normal);
  margin-bottom: 0;
  margin-top: 1.7em;
  text-align: center;
}
.single-content .wp-block-image:not(.size-large) img {
  max-width: 100%;
  width: auto;
}
.single-content .wp-block-image.alignfull img,
.single-content .wp-block-image.alignwide img {
  max-width: none;
  width: 100%;
}
.single-content .wp-block-image.is-style-rounded img {
  border-radius: 9999px;
}
.single-content .wp-block-gallery {
  column-gap: 0.5em;
}
.single-content .wp-block-gallery .blocks-gallery-item {
  overflow: hidden;
}
.single-content .wp-block-gallery .blocks-gallery-caption {
  color: var(--wp--preset--color--black);
  flex: 0 0 100%;
}
.single-content .wp-block-gallery .blocks-gallery-grid {
  margin-bottom: 0;
  margin-top: 0;
}
.single-content .wp-block-gallery li {
  padding-left: 0;
}
.single-content .wp-block-gallery li:before {
  content: none;
}
.single-content .wp-block-gallery figure.wp-block-image {
  flex: 0 0 auto;
}
@media screen and (max-width: 767px) {
  .single-content
    .wp-block-gallery
    figure.wp-block-image:not(#individual-image) {
    width: 100%;
  }
}
.single-content .wp-block-gallery figure.wp-block-image figcaption {
  background-color: #0006;
  background-image: none;
  color: var(--wp--preset--color--black);
  line-height: var(--leading-normal);
  margin-bottom: 0;
  margin-top: 1.7em;
}
.single-content .wp-block-file .wp-block-file__button {
  margin-left: 0;
  padding: 0.3em 0.8em 0.5em;
  white-space: nowrap;
}
.single-content .wp-block-file a + .wp-block-file__button {
  margin-left: 1em;
}
.single-content .wp-block-media-text {
  box-sizing: border-box;
  direction: ltr;
  display: grid;
  grid-template-columns: 50% 1fr;
  grid-template-rows: auto;
}
.single-content .wp-block-media-text .wp-block-media-text__content,
.single-content .wp-block-media-text .wp-block-media-text__media {
  align-self: start;
}
.single-content .wp-block-media-text__media {
  overflow: hidden;
}
.single-content .wp-block-media-text__content > :first-child {
  margin-top: 0;
}
.single-content .wp-block-media-text__content > :last-child {
  margin-bottom: 0;
}
.single-content
  .wp-block-media-text.has-media-on-the-right
  .wp-block-media-text__content {
  padding: 0 2em 0 0;
}
@media screen and (max-width: 767px) {
  .single-content
    .wp-block-media-text.has-media-on-the-right.is-stacked-on-mobile
    .wp-block-media-text__content {
    padding: 1.5em 0 0;
  }
}
.single-content .wp-block-media-text.has-background {
  padding: 2.2em;
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-media-text .wp-block-media-text__content {
    padding: 0 0 0 2em;
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-media-text .wp-block-media-text__content {
    padding: 1.5em 0 0;
  }
  .single-content
    .wp-block-media-text:not(.is-stacked-on-mobile)
    .wp-block-media-text__content {
    padding: 0 0 0 1.5em;
  }
}
.single-content
  .wp-block-media-text.is-vertically-aligned-center
  .wp-block-media-text__content,
.single-content
  .wp-block-media-text.is-vertically-aligned-center
  .wp-block-media-text__media {
  align-self: center;
}
.single-content
  .wp-block-media-text.is-vertically-aligned-bottom
  .wp-block-media-text__content,
.single-content
  .wp-block-media-text.is-vertically-aligned-bottom
  .wp-block-media-text__media {
  align-self: end;
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-media-text.is-stacked-on-mobile {
    grid-template-columns: 100% !important;
  }
  .single-content .wp-block-media-text.is-stacked-on-mobile__media {
    grid-column: 1;
    grid-row: 1;
    padding-bottom: 1.6em;
  }
  .single-content .wp-block-media-text.is-stacked-on-mobile__content {
    grid-column: 1;
    grid-row: 2;
    padding: 0;
  }
  .single-content
    .wp-block-media-text.is-stacked-on-mobile
    .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
  }
  .single-content
    .wp-block-media-text.is-stacked-on-mobile
    .wp-block-media-text__content {
    grid-column: 1;
    grid-row: 2;
  }
}
.single-content .wp-block-button__link {
  background-color: var(--color-red);
  border-radius: var(--border-radius-full);
  color: var(--color-white);
  font-weight: var(--font-weight-bold);
  letter-spacing: var(--tracking-base);
  line-height: var(--leading-base);
  text-decoration: none;
  width: fit-content;
}
.single-content .wp-block-video figcaption {
  color: var(--wp--preset--color--black);
  line-height: var(--leading-normal);
  margin-bottom: 0;
  margin-top: 1.7em;
  text-align: center;
}
.single-content .wp-block-columns {
  gap: 0;
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-columns.has-background {
    padding: 1.6em 2.2em 1.8em;
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-columns.has-background {
    padding: 1.8em 2.2em 2.2em;
  }
  .single-content .wp-block-columns .wp-block-column {
    flex-basis: 100% !important;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-columns .wp-block-column:not(:first-child) {
    margin-left: 2em;
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-columns .wp-block-column:not(:first-child) {
    margin-left: 0;
    margin-top: 1.9em;
  }
}
.single-content .wp-block-columns .wp-block-column .wp-block-image {
  margin-bottom: 0;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-columns .wp-block-column .wp-block-image img {
    max-width: none;
    width: 100%;
  }
}
.single-content .wp-block-columns .wp-block-column .wp-block-image .aligncenter,
.single-content
  .wp-block-columns
  .wp-block-column
  .wp-block-image
  .aligncenter
  > figcaption,
.single-content .wp-block-columns .wp-block-column .wp-block-image .alignleft,
.single-content
  .wp-block-columns
  .wp-block-column
  .wp-block-image
  .alignleft
  > figcaption,
.single-content .wp-block-columns .wp-block-column .wp-block-image .alignright,
.single-content
  .wp-block-columns
  .wp-block-column
  .wp-block-image
  .alignright
  > figcaption {
  display: block;
}
.single-content .wp-block-columns .wp-block-column .wp-block-image + p {
  margin-top: 1em;
}
.single-content .wp-block-group.is-layout-flex p {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-group,
  .single-content .wp-block-group.has-background {
    padding: 1.8em 2.2em 1.6em;
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-group,
  .single-content .wp-block-group.has-background {
    padding: 2.2em 2.2em 1.8em;
  }
}
.single-content .wp-block-group:not(.has-background) {
  background-color: var(--wp--preset--color--white);
  color: var(--wp--preset--color--base);
}
.single-content .wp-block-group__inner-container > :last-child {
  margin-bottom: 0 !important;
}
.single-content .wp-block-separator {
  border: none;
  border-bottom: 0 solid;
  margin-left: auto;
  margin-right: auto;
  opacity: 1 !important;
}
.single-content .wp-block-separator.has-background {
  padding: 0;
}
.single-content .wp-block-separator.has-background:not(.is-style-dots) {
  border-bottom: none;
}
.single-content .wp-block-separator.is-style-default,
.single-content .wp-block-separator:not(.is-style-wide, .is-style-dots) {
  width: 100% !important;
}
.single-content .wp-block-separator.is-style-wide {
  width: 100%;
}
.single-content .wp-block-separator.is-style-dots {
  border-left-width: 0 !important;
  border-right-width: 0 !important;
  border-style: dotted !important;
  border-top-width: 0 !important;
  color: var(--wp--preset--color--base);
}
.single-content .wp-block-separator.is-style-dots:before {
  content: none;
}
.single-content .wp-block-embed-vimeo .wp-block-embed__wrapper,
.single-content .wp-block-embed-youtube .wp-block-embed__wrapper {
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-embed-vimeo .wp-block-embed__wrapper,
  .single-content .wp-block-embed-youtube .wp-block-embed__wrapper {
    border-radius: 16px;
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-embed-vimeo .wp-block-embed__wrapper,
  .single-content .wp-block-embed-youtube .wp-block-embed__wrapper {
    border-radius: 10px;
  }
}
.single-content .wp-block-embed-vimeo .wp-block-embed__wrapper:before,
.single-content .wp-block-embed-youtube .wp-block-embed__wrapper:before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
.single-content .wp-block-embed-vimeo iframe,
.single-content .wp-block-embed-youtube iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.single-content .wp-block-embed-vimeo figcaption,
.single-content .wp-block-embed-youtube figcaption {
  color: var(--wp--preset--color--black);
  line-height: var(--leading-normal);
  margin-bottom: 0;
  margin-top: 1.7em;
  text-align: left;
}
.single-content .clearfix {
  clear: both;
  display: block;
}
.single-content .clearfix:after,
.single-content .clearfix:before {
  clear: both;
  content: "";
  display: block;
}
@media screen and (min-width: 768px) {
  .single-content {
    --font-size-small: max(1.6rem, 1px);
    --font-size-medium: max(1.8rem, 1px);
    --font-size-large: max(2rem, 1px);
    --font-size-heading-lg: max(3.6rem, 1px);
    --font-size-heading-md: max(2.8rem, 1px);
    --font-size-heading-sm: max(2.4rem, 1px);
    --wp--style--block-gap: 0.5em;
  }
  .single-content .wp-block-gallery-2,
  .single-content .wp-block-gallery-3 {
    --wp--style--block-gap: 2.6em;
    --wp--style--unstable-gallery-gap: 2.6em;
  }
  .single-content .wp-block-gallery-4,
  .single-content .wp-block-gallery-5 {
    --wp--style--block-gap: 1.3em;
    --wp--style--unstable-gallery-gap: 1.3em;
  }
  .single-content .wp-block-gallery-6,
  .single-content .wp-block-gallery-7,
  .single-content .wp-block-gallery-8 {
    --wp--style--block-gap: 0.6em;
    --wp--style--unstable-gallery-gap: 0.6em;
  }
}
@media screen and (max-width: 767px) {
  .single-content {
    --font-size-small: max(1.4rem, 1px);
    --font-size-medium: max(1.5rem, 1px);
    --font-size-large: max(1.6rem, 1px);
    --font-size-heading-lg: max(2.8rem, 1px);
    --font-size-heading-md: max(2.4rem, 1px);
    --font-size-heading-sm: max(2rem, 1px);
    --wp--style--block-gap: 0.5em;
  }
}
.single-content .has-small-font-size,
.single-content .wp-block-embed-vimeo figcaption,
.single-content .wp-block-embed-youtube figcaption,
.single-content .wp-block-gallery .blocks-gallery-caption,
.single-content .wp-block-image figcaption,
.single-content .wp-block-quote cite,
.single-content .wp-block-table figcaption,
.single-content .wp-block-video figcaption {
  font-size: var(--font-size-small);
}
.single-content .has-regular-font-size,
.single-content .wp-block-quote.is-large cite,
.single-content .wp-block-quote.is-large footer,
.single-content p {
  font-size: var(--font-size-medium);
}
.single-content .has-large-font-size,
.single-content .wp-block-quote.is-large p {
  font-size: var(--font-size-large);
}
.single-content h1.wp-block-heading,
.single-content h2.wp-block-heading {
  font-size: var(--font-size-heading-lg);
}
.single-content h3.wp-block-heading {
  font-size: var(--font-size-heading-md);
}
.single-content h4.wp-block-heading,
.single-content h5.wp-block-heading,
.single-content h6.wp-block-heading {
  font-size: var(--font-size-heading-sm);
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-button__link {
    font-size: var(--font-size-large);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-button__link {
    font-size: var(--font-size-medium);
  }
}
@media screen and (min-width: 768px) {
  .single-content .clearfix,
  .single-content .wp-block-answer,
  .single-content .wp-block-code,
  .single-content .wp-block-columns,
  .single-content .wp-block-embed-vimeo,
  .single-content .wp-block-embed-youtube,
  .single-content .wp-block-file,
  .single-content .wp-block-gallery,
  .single-content .wp-block-media-text,
  .single-content .wp-block-profile,
  .single-content .wp-block-pullquote,
  .single-content .wp-block-quote,
  .single-content .wp-block-spacer,
  .single-content .wp-block-table,
  .single-content .wp-block-talk,
  .single-content .wp-block-video,
  .single-content ol,
  .single-content p,
  .single-content ul {
    margin-top: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .clearfix,
  .single-content .wp-block-answer,
  .single-content .wp-block-code,
  .single-content .wp-block-columns,
  .single-content .wp-block-embed-vimeo,
  .single-content .wp-block-embed-youtube,
  .single-content .wp-block-file,
  .single-content .wp-block-gallery,
  .single-content .wp-block-media-text,
  .single-content .wp-block-profile,
  .single-content .wp-block-pullquote,
  .single-content .wp-block-quote,
  .single-content .wp-block-spacer,
  .single-content .wp-block-table,
  .single-content .wp-block-talk,
  .single-content .wp-block-video,
  .single-content ol,
  .single-content p,
  .single-content ul {
    margin-top: max(2rem, 1px);
  }
}
.single-content .clearfix:first-child,
.single-content .wp-block-answer:first-child,
.single-content .wp-block-code:first-child,
.single-content .wp-block-columns:first-child,
.single-content .wp-block-embed-vimeo:first-child,
.single-content .wp-block-embed-youtube:first-child,
.single-content .wp-block-file:first-child,
.single-content .wp-block-gallery:first-child,
.single-content .wp-block-media-text:first-child,
.single-content .wp-block-profile:first-child,
.single-content .wp-block-pullquote:first-child,
.single-content .wp-block-quote:first-child,
.single-content .wp-block-spacer:first-child,
.single-content .wp-block-table:first-child,
.single-content .wp-block-talk:first-child,
.single-content .wp-block-video:first-child,
.single-content ol:first-child,
.single-content p:first-child,
.single-content ul:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .single-content .has-background,
  .single-content .wp-block-buttons,
  .single-content .wp-block-buttons + p,
  .single-content .wp-block-group,
  .single-content .wp-block-group.has-background,
  .single-content .wp-block-heading,
  .single-content .wp-block-image + p {
    margin-top: max(6.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .has-background,
  .single-content .wp-block-buttons,
  .single-content .wp-block-buttons + p,
  .single-content .wp-block-group,
  .single-content .wp-block-group.has-background,
  .single-content .wp-block-heading,
  .single-content .wp-block-image + p {
    margin-top: max(4rem, 1px);
  }
}
.single-content .has-background:first-child,
.single-content .wp-block-buttons + p:first-child,
.single-content .wp-block-buttons:first-child,
.single-content .wp-block-group.has-background:first-child,
.single-content .wp-block-group:first-child,
.single-content .wp-block-heading:first-child,
.single-content .wp-block-image + p:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-gallery,
  .single-content .wp-block-table {
    margin-top: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-gallery,
  .single-content .wp-block-table {
    margin-top: max(2rem, 1px);
  }
}
.single-content .wp-block-gallery:first-child,
.single-content .wp-block-table:first-child {
  margin-top: 0;
}
.single-content .wp-block-image {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-image:not(.alignleft, .alignright) {
    margin-top: max(6.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-image:not(.alignleft, .alignright) {
    margin-top: max(4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-image.alignleft,
  .single-content .wp-block-image.alignright {
    margin-top: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-image.alignleft,
  .single-content .wp-block-image.alignright {
    margin-top: max(2rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-separator {
    margin: max(6.4rem, 1px) 0;
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-separator {
    margin: max(4rem, 1px) 0;
  }
}
@media screen and (min-width: 768px) {
  .single-content .has-background {
    padding: max(3.6rem, 1px) max(4.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .has-background {
    padding: max(3rem, 1px) max(4rem, 1px);
  }
}
.single-content .has-background:not(.wp-block-table table),
.single-content .lwptoc,
.single-content .wp-block-answer,
.single-content .wp-block-columns.has-background,
.single-content .wp-block-embed-vimeo .wp-block-embed__wrapper,
.single-content .wp-block-embed-vimeo video,
.single-content .wp-block-embed-youtube .wp-block-embed__wrapper,
.single-content .wp-block-embed-youtube video,
.single-content .wp-block-gallery .blocks-gallery-item,
.single-content .wp-block-group,
.single-content .wp-block-image:not(.is-style-rounded) img,
.single-content .wp-block-media-text__media,
.single-content .wp-block-profile,
.single-content .wp-block-video video {
  border-radius: var(--border-radius);
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-separator {
    border-bottom-width: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-separator {
    border-bottom-width: max(0.1rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-separator.has-background:not(.is-style-dots) {
    height: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-separator.has-background:not(.is-style-dots) {
    height: max(0.1rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-separator.is-style-dots {
    border-bottom-width: max(0.1rem, 1px) !important;
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-separator.is-style-dots {
    border-bottom-width: max(0.1rem, 1px) !important;
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-table tfoot,
  .single-content .wp-block-table thead {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-table tfoot,
  .single-content .wp-block-table thead {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-table td,
  .single-content .wp-block-table th {
    border-width: max(0.1rem, 1px);
    font-size: max(1.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-table td,
  .single-content .wp-block-table th {
    border-width: max(0.1rem, 1px);
    font-size: max(1.4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-table tbody td,
  .single-content .wp-block-table tfoot td,
  .single-content .wp-block-table tfoot th,
  .single-content .wp-block-table thead td,
  .single-content .wp-block-table thead th {
    padding: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-table tbody td,
  .single-content .wp-block-table tfoot td,
  .single-content .wp-block-table tfoot th,
  .single-content .wp-block-table thead td,
  .single-content .wp-block-table thead th {
    padding: max(1.4rem, 1px) max(2.4rem, 1px) max(1.2rem, 1px);
  }
}
.single-content .wp-block-button__link {
  transition:
    box-shadow 0.2s var(--ease-power1-out),
    transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-button__link {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    padding: max(1.9rem, 1px) max(4.2rem, 1px) max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-button__link {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    padding: max(1.9rem, 1px) max(3.9rem, 1px) max(2rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .single-content .wp-block-button__link:hover {
    box-shadow:
      0 max(0.2rem, 1px) max(0.4rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    transform: scale(0.95);
  }
}
@media screen and (min-width: 768px) {
  .single-content .wp-block-group:not(.has-background) {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .single-content .wp-block-group:not(.has-background) {
    border-width: max(0.1rem, 1px);
  }
}
.single-content .wp-block-gallery {
  --wp--style--unstable-gallery-gap: var(
    --wp--style--gallery-gap-default,
    var(--gallery-block--gutter-size, var(--wp--style--block-gap, 0.5em))
  );
  gap: var(
    --wp--style--gallery-gap-default,
    var(--gallery-block--gutter-size, var(--wp--style--block-gap, 0.5em))
  ) !important;
}
.single-content .alignwide:not(.is-style-rounded) {
  width: auto;
}
@media screen and (min-width: 768px) {
  .single-content .alignwide:not(.is-style-rounded) {
    margin-left: -28.8rem;
  }
}
@media screen and (max-width: 767px) {
  .single-content .alignwide:not(.is-style-rounded) {
    margin-left: -2rem;
    margin-right: -2rem;
  }
}
.single-content .alignfull:not(.is-style-rounded) {
  width: auto;
}
@media screen and (min-width: 768px) {
  .single-content .alignfull:not(.is-style-rounded) {
    margin-left: calc(
      ((var(--vw) - max(124.8rem, 1px)) / 2 + max(28.8rem, 1px)) * -1
    );
    margin-right: calc((var(--vw) - max(124.8rem, 1px)) / 2 * -1);
  }
}
@media screen and (max-width: 767px) {
  .single-content .alignfull:not(.is-style-rounded) {
    margin-left: -4rem;
    margin-right: -4rem;
  }
}
.single-content .wp-block-image.alignfull:not(.is-style-rounded) img {
  border-radius: 0;
}
